@echo off
cls
echo Manual Installation for Microsoft Entertainment Pack for Windows
echo.
if (A%1A) == (AA) goto error
md %1
expand CRUEL.EX$    %1\CRUEL.EXE
expand GOLF.EX$     %1\GOLF.EXE
expand IDLEWILD.EX$ %1\IDLEWILD.EXE
expand PEGGED.EX$   %1\PEGGED.EXE
expand TIC.EX$      %1\TIC.EXE
expand TP.EX$       %1\TP.EXE
expand WINMINE.EX$  %1\WINMINE.EXE
expand TETRIS.EX$   %1\TETRIS.EXE
expand ABOUTTET.DL$ %1\ABOUTTET.DLL
expand ABOUTWEP.DL$ %1\ABOUTWEP.DLL
expand CARDS.DL$    %1\CARDS.DLL
expand IWLIB.DL$    %1\IWLIB.DLL
expand CRUEL.HL$    %1\CRUEL.HLP
expand GOLF.HL$     %1\GOLF.HLP
expand IDLEWILD.HL$ %1\IDLEWILD.HLP
expand PEGGED.HL$   %1\PEGGED.HLP
expand TETRIS.HL$   %1\TETRIS.HLP
expand TIC.HL$      %1\TIC.HLP
expand TP.HL$       %1\TP.HLP
expand WINMINE.HL$  %1\WINMINE.HLP
expand DROPOUT.I$   %1\DROPOUT.IW
expand FIREWORK.I$  %1\FIREWORK.IW
expand LINES.I$     %1\LINES.IW
expand SHUFFLE.I$   %1\SHUFFLE.IW
expand STARS.I$     %1\STARS.IW
expand WIPE.I$      %1\WIPE.IW
goto done
:error
echo.
echo Usage:  MANUAL (dir)
echo --------------------
echo.
echo (dir)   : Specifies the directory you wish to install the
echo           Microsoft Entertainment Pack for Windows to.
echo.
:done
